@import url('https://fonts.googleapis.com/css?family=Comfortaa&subset=latin,cyrillic,cyrillic-ext');

html, body { 
	background-image: url("/css/images/dh/2.png"); 
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover;
	background-attachment: fixed;
	background-color: #d3d5d7; 
	font-family: "Trebuchet MS",Trebuchet,serif, cursive, 'Kelly Slab';
	color: #000 
}
a
{
	color: #FF6600; 
}
a:hover
{
	color: #0066FF; 
}

.logo 
{
	color: #e5e57f;
	font-size:2em;
    font-family: 'Comfortaa', cursive;
}
}
.replymode   
{
	background: #000;
	border: solid 1px #42d813;
	clear: both;
	color: #4e892a;
	font-weight: bold;
	margin-bottom: .5em;
	padding: 2px;
	text-align: center;
}
.postarea
{
	background-color: #fff;
	background-image: url(); 
	background-position: 100% 0%;
	background-repeat: repeat-y;
	border: 2px solid #6e768e!important; 
	border-radius: 5px;
	box-sizing: content-box;
	color: #000; 
	padding-right: 115px;
}
input[type="password"],select[name=embedtype],input[type="file"],input[type="image"],input[type="text"]
{
	background-color: #fff; 
	border: 2px solid #6e768e!important; 
	box-sizing: content-box;
	color: #000;  
}
input[type="file"],input[type="image"],input[type="text"]
{
	border-radius: 5px;
}
input:hover[type="text"],input:focus[type="text"]
{
	background-color: #fff; 
	color: #000; 
}
textarea
{
    background-image: url("/css/images/dh/postarea.png");
    padding-right: 115px;
    background-repeat: repeat-y;
    background-position: 100% 0%;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
	background-color: #fff; 
	border: 2px solid #6e768e!important; 
	border-radius: 5px;
	box-sizing: content-box;
	color: #000; 
}
select{
    box-sizing: content-box;
	background-color: #fff; 
	border: 2px solid #6e768e!important; 
	border-radius: 5px;
	box-sizing: content-box;
	color: #000; 
}
textarea:hover,textarea:focus,select:hover,select:focus
{
	background-color: #fff; 
	color: #000; 
}

.postblock {  
    color: #000;
    background-color: #fce17e;
    border: 0;
    border-left: solid 2px #a19882;
    border-right: solid 2px #a19882;
}
.footer  
{
	font-family: serif;
	font-size: 12px;
	margin: 2em 0 0 0;
	text-align: center;
}

.unkfunc 
{
	background: inherit;
	color: #bb3f0e;
}
.unkfunc0 
{
	background: inherit;
	color: #b33d0e;
}
.unkfunc1 
{
	background: inherit;
	color: #ab3a0d;
}
.unkfunc2
{
	background: inherit;
	color: #a5380c;
}
.unkfunc3 
{
	background: inherit;
	color: #9e350b;
}
.unkfunc4 
{
	background: inherit;
	color: #97320a;
}
.reflink
{
	font-size: .8em;
	font-weight: bold;
}
.fake_filesize 
{
	color: #000;
	font-size: .8em;
	text-decoration: none;
}
.filetitle 
{
	color: #fefc55;
	font-size: 1.5em;
	font-family: 'Comfortaa', cursive;
}
.postername 
{
	color: #000;
	font-family: "Trebuchet MS",Trebuchet,serif, cursive, 'Kelly Slab';
}
.postertrip 
{
	color: #bb3f0e;
}

.reply 
{
	background: #d3d5d7; 
	border: solid 1px #6f727a;
	border-radius: 5px;
	margin: 0;
	padding: 0;
}
blockquote
{
	margin: .5em .5em .5em 1em;
}
blockquote p
{
	margin: 0;
	padding: 0;
}
.reply blockquote
{
	margin: .5em;
}
.doubledash  
{
	clear: both;
	display: none;
	float: left;
	vertical-align: top;
}

hr  
{
	border-color: #BBBBBB;
	border-style: solid none none none;
	border-width: 1px;
}
table  
{
	border-style: none;
}
table td  
{
	border-style: none;
}

.highlight  
{
	background: #52774d;
	border: 2px dashed #FFFDDD;
	color: #333333;
} 
.spoiler 
{
	background: #9a9ea0;
	color: #9a9ea0;
}
.spoiler:hover
{
	color: #000 !important;
	background: #9a9ea0 !important;
}
.dice  
{
	color: #b487b9; 
	font-style: italic;
}
a[href$=sage],a[href$=Sage],a[href$=SAGE]
{
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #000;
	text-shadow: #000 0px 0px 5px;
}


input[type="button"], input[type="submit"]
{
	background-color:#eceaea;
	border:1px solid #5e626d;
	color:#000;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	display: inline-block;
	font-family: "Trebuchet MS",Trebuchet,serif,'Marck Script';
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	margin-right: 2.8px;
}
input[type="button"]:hover, input[type="submit"]:hover
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f1f1f1), color-stop(1, #f1f1f1) );
	background: -moz-linear-gradient( center top, #f1f1f1 5%, #f1f1f1 100% );
	background-color: #eceaea;
	color: #FF6600;
}
input[type="button"]:active, input[type="submit"]:active
{
	position: relative;
	top: 1px;
}

.modal__inner {
	background: #d3d5d7;
}